name = "The Printer"
filename = "theprinter-1.4.2+1.19.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/u8LBQOAl/versions/odmwlCOD/theprinter-1.4.2%2B1.19.jar"
hash-format = "sha1"
hash = "dbafff87cdedbaedbb51a45440da328f83f78713"

[update]
[update.modrinth]
mod-id = "u8LBQOAl"
version = "odmwlCOD"
